# 页面标题
VITE_APP_TITLE = Future AI admin

# 生产环境配置
VITE_APP_ENV = 'production'

# 路径-二级目录
# VITE_BASE_PATH = '/hn-admin/'
VITE_BASE_PATH = './'

# 管理系统/生产环境
VITE_APP_BASE_API = 'https://api.hninpop.com'

# 附件地址
# h5
VITE_Hw_File_Path = 'https://api.hninpop.com'
# PC
VITE_Pc_File_Path = 'https://api.hninpop.com'

# 是否在打包时开启压缩，支持 gzip 和 brotli
# VITE_BUILD_COMPRESS = gzip